@charset "UTF-8";
/* CSS Document */

/*Resets (Eric Meyer's Reset)
------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Body
------------------------------------------------------------- */
body, td {
	background: #252620 url(/images/bg.png);
	font-family:'Open Sans', Verdana, sans-serif;
	font-size:.875em; /* 14px / 16px */
	line-height:1.5em;
	color: #9ea48d;
}

/* Typography
------------------------------------------------------------- */
em {
	font-style:italic;
}

strong {
	font-weight:700;
}

a {
	color:#80ab00;
	text-decoration:none;
}

a:hover {
	color:#fff;
}

h1 {
	color:#fff;
	font-family:'Abel', Helvetica, sans-serif;
	font-size:2.5em; /* 35px / 14px */
	line-height:1.2em; /* 42px / 35px */
	text-transform:uppercase;
}

h1:after {
    border-bottom:2px solid #32342b;
    content:"";
	margin-top:0.6em;
    margin-left:0.56521739em; /*13px / 23px*/
    position:absolute;
    width:100%;
}

.featured h1 {
	font-size:1.64285714em; /* 23px / 14px */
	line-height:1.2173913em; /* 28px / 23px */
}

.news .date {
	font-family:'Abel', Helvetica, sans-serif;
	font-size:.916666667em; /*11px/12px*/
	text-transform:uppercase;
	color:#fff;
}

.news a {
	font-family:'Abel', Helvetica, sans-serif;
	text-transform:uppercase;
}

.news a:hover {
	color:#fff;
}

#footer h1 {
	font-size:1.71428571em; /* 24px / 14px */
	line-height:1.1666667em; /*28 px / 24px*/
	margin-bottom:.625em; /* 10px / 16px */
}

#footer h1:after {
	border:none;
	margin:0 auto;
}

#footer a {
	color:#9ea48d;
	text-decoration:none;
}

#footer a:hover {
	color:#fff;
}

.special {
	color:#368ef6;
}

.nwsltr {
	font-size:.91666667em; /*11px / 12px*/
	line-height:1.36363636em; /*15px / 11px*/
}

.copyright {
	color:#000;
	text-shadow: 1px 1px 1px #30332a;
	filter: dropshadow(color=#30332a, offx=1, offy=1); 
}

/* Cart Nav
------------------------------------------------------------- */
#cartnav {
	background-color:#161713;
	clear:both;
    float:left;
    width:100%;
    margin:0 auto;
    padding:0;
	text-align:right;
	font-size:.85714286em; /*12px / 14px*/
	line-height:1.75em; /*21px / 12px*/
}

.cartnavwrap {
	float:none;
    margin:0 auto;
    position:relative;
    width:960px;
}

#cartdrop li {
	background:url(/images/drop-arrow_hover.png) 130px 21px no-repeat;
	float:right;
	display:block;
	width:124px;
	height:36px;
	padding:11px 36px 0 0;
	color:#80ab00;
}

#cartdrop li:hover {
	background:#252620 url(/images/drop-arrow_hover2.png) 130px 21px no-repeat;
	color:#fff;
	cursor:default;
}

#cartdrop ul {
	display: none;
	margin:0;
	padding:0;
	width:160px;
	position:absolute;
	top:47px;
	right:0;
	background:#9ea48d;
	border:none;
	z-index:2;
	
	-webkit-border-radius: 0 0 2px 2px;
	-moz-border-radius: 0 0 2px 2px;
	border-radius:0 0 2px 2px;
	
	-webkit-box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.75); 
}

#cartdrop li:hover > ul {
	display:block;
}

#cartdrop ul li {  
    display:block;
    text-align:left;  
    position:relative;
    padding:12px 16px 0 44px;  
    margin:0;
	background:#9ea48d url(/images/cart.png) 16px 16px no-repeat;
	font-family:'Open Sans', Verdana, sans-serif;
	font-size:.83333333em;/*10px/12px*/
	color:#c5ff16;
	width:100px;
	height:44px;
	line-height:1.5em;
    border-bottom:1px solid #c5ccb0;
}  

#cartdrop ul li a {
    font-family:'Open Sans', Verdana, sans-serif;
	color:#161713;
    display:block;
    outline:0;
    text-decoration:none;
}	

#cartdrop ul li a.alt2 {
    color:#161713;
	float:left;
}

#cartdrop ul li:last-child {
	-webkit-border-radius: 0 0 2px 2px;
	-moz-border-radius: 0 0 2px 2px;
	border-radius:0 0 2px 2px; 
	border:none;
}

#cartdrop ul li:hover {
	background:#80ab00 url(/images/cart_hover.png) 16px 16px no-repeat;
	color:#fff;
}

#cartdrop ul li:hover a {
	color:#000;
}

#cartdrop ul li:hover a.alt2 {
	color:#000;
}


/* Main Nav
------------------------------------------------------------- */

#mainnav {
	list-style:none;
    width:720px;
    height:64px; 
    padding:0px 0px 0px 240px;
}

#mainnav li {  
    float:left;  
    display:block;  
    text-align:left;  
    position:relative;
    padding: 14px 16px 0 16px;  
    margin-top:2px;
	width:94px;
	height:48px; 
    border:none;  
}  

#mainnav li:hover {
	background: #0a0a09;
	background: -moz-linear-gradient(top, #292925, #0a0a09);  
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#292925), to(#0a0a09));  
}

#mainnav li a {  
    font-family:'Abel', Helvetica, sans-serif;
    font-size:1.07142857em; /* 15px / 14px */ 
	line-height:1.2em; /* 18px / 15px */
    color: #c5ff16;
    display:block;
    outline:0;  
    text-decoration:none; 

}

#mainnav li:hover a {  
	color:#fff;
}

#mainnav li a.alt {
	color:#fff;
}

#mainnav li:hover a.alt {
	color:#fff;
}

#mainnav li .drop {
    background:url("/images/drop-arrow.png") no-repeat right 8px;  
	margin-right: 2px;
}

#mainnav li:hover .drop {  
    background:url("/images/drop-arrow_hover.png") no-repeat right 8px;  
}

#mainnav ul {
	display: none;
	
	margin:0;
	padding:0;
	width:120px;
	position:absolute;
	top:62px;
	left:0;
	background:#9ea48d;
	border:none;
	z-index:2;
	
	-webkit-border-radius: 0 0 2px 2px;
	-moz-border-radius: 0 0 2px 2px;
	border-radius:0 0 2px 2px;
	
	-webkit-box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.75); 
}

#mainnav li:hover > ul {
	display:block;
}

#mainnav ul li {  
    display:block;
    text-align:left;  
    position:relative;
    padding: 14px 16px 0 16px;  
    margin:0;
	background:#9ea48d;
	font-family:'Open Sans', Verdana, sans-serif;
	font-size:.75em; /* 12px / 16px */
	color:#c5ff16;
	width:94px;
	height:31px;
    border-bottom:1px solid #c5ccb0;
}  

#mainnav ul li a {
    font-family:'Open Sans', Verdana, sans-serif;
	color:#161713;
    display:block;
    outline:0;
    text-decoration:none;
}	

#mainnav ul li a.alt2 {
    color:#161713;
	float:left;
}

#mainnav ul li a.alt3 {
    color:#c5ff16;
	float:left;
}

#mainnav ul li:last-child {
	-webkit-border-radius: 0 0 2px 2px;
	-moz-border-radius: 0 0 2px 2px;
	border-radius:0 0 2px 2px; 
	border:none;
}

#mainnav ul li:hover {
	background: #80ab00;
	color:#fff; 
}

#mainnav ul li:hover a {
	color:#000;
}

#mainnav ul li:hover a.alt2 {
	color:#000;
}

#mainnav ul li:hover a.alt3 {
	color:#fff;
}

/* General Items
------------------------------------------------------------- */

.fltlft {
	float:left;
}

.block {
	display:block;
}

a.btn {
	background:no-repeat 0 0;
	display:block;
	cursor:pointer;
	text-indent:-9999px;
}

.headerleft {
	padding-top:25px;
	width:203px;
}

.headerright {
	padding:94px 0 0 240px;
	height:123px;
}

.mainnav_box {
	height: 66px;
	background:url(/images/mainNav_bg.png);
}

.contentbox {
	overflow:hidden;
}

.shop {
	background:url(/images/shop_tag.png);
	margin-top:57px;
	width:182px;
	height:236px;
}

.new {
	float:left;
	margin:9px 0 0 -3px;
	
	-webkit-box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, .65);
	-moz-box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, .65);
	box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, .65); 
}

.cogs {
	clear:both;
	float:bottom;
	background:url(/images/footer_cogs.png);
	height:71px;
	width:172px;
}

.maincontent {
	overflow:hidden;
	margin-top:57px;
}

/* Featured Designs
------------------------------------------------------------- */

.featured {
	position:absolute;
	overflow:hidden;
	margin-top:57px;
	padding-top:20px;
	height:216px;
	width:758px;
}

#featured_list {
	list-style:none;
	width:780px;
	height:174px;
	background:#161713;
	margin-top:16px;
	padding:6px 0 6px 0;
}

#featured_list li {  
    float:left;
    display:block;  
    position:relative;
    margin:11px 0 0 11px;
	width:138px;
	height:138px; 
    border:none;
	
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}

#featured_list li.feat1 {
	background:url(/images/designthumbs/square/four_brofestor_hit_squad_designthumb_square138.png);
}
#featured_list li.feat2 {
	background:url(/images/designthumbs/square/ultralisk_drop_harass_front_designthumb_square138.png);
}
#featured_list li.feat3 {
	background:url(/images/designthumbs/square/low_energy_mojo_designthumb_square138.png);
}
#featured_list li.feat4 {
	background:url(/images/designthumbs/square/brain_gyri_words_designthumb_square138.png);
}
#featured_list li.feat5 {
	background:url(/images/designthumbs/square/keepcalm_buildturret_designthumb_square138.png);
}

#featured_list li:hover {
	-webkit-box-shadow: inset 0px 0px 0px 4px #c5ff16;
	-moz-box-shadow: inset 0px 0px 0px 4px #c5ff16;
	box-shadow: inset 0px 0px 0px 4px #c5ff16; 
}

/* Standard Collection
------------------------------------------------------------- */

.collection {
	position:absolute;
	overflow:hidden;
	display:block;
	padding-top:52px;
	margin-top:10px;
	width:920px;
}

a.scBtn {
	display:block;
	margin-top:30px;
	height:198px;
	width:283px;
	
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px; 
	border:none;
}

a.scBtn:hover {
	-webkit-box-shadow: inset 0px 0px 12px 1px rgba(197, 255, 22, .75);
	-moz-box-shadow: inset 0px 0px 12px 1px rgba(197, 255, 22, .75);
	box-shadow: inset 0px 0px 12px 1px rgba(197, 255, 22, .75);
}

a.sc1 {
	background:url(/images/btn_scimath.jpg);
}

a.sc2 {
	background:url(/images/btn_gaming.jpg);
	margin:30px 31px 0 31px;
}

a.sc3 {
	background:url(/images/btn_geek.jpg);
}

/* Bestsellers Collection
------------------------------------------------------------- */

.best {
	margin-top:340px;
	width:500px;
}

.shirts {
	background:url(/images/bestseller_shirts.png) no-repeat;
	margin-top:34px;
	height:222px;
}

a.bestGo {
	background:url(/images/btn_goNow.png) no-repeat 0 0;
	height:37px;
	width:149px;
	float:right;
	margin:175px 40px 0 0;
}

a.bestGo:hover {
	background-position:0 -37px;
}

/* News
------------------------------------------------------------- */

.news {
	margin-top:400px;
	width:350px;
}


/*learn more btn

.news a {
	display:inline;
	background:#80ab00;
	padding:1px 10px 1px 10px;
	margin-top:10px;
	width:84px;
	font-family:'Abel', sans-serif;
	font-size:.83333333em;
	color:#000;
	text-transform:uppercase;
	
	-webkit-box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, .65);
	-moz-box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, .65);
	box-shadow: 2px 2px 3px 1px rgba(0, 0, 0, .65);
}

*/

.news ul {
	display:block;
	list-style:url(/images/list_cog.png) inside;
	width:280px;
	position:relative;
	padding:0 37px 20px 37px;
	font-size:.92857143em; /*13px / 14px*/
	line-height:1.5em;
}

.news li {
	display:block;
	background:url(/images/list_cog.png) 3px 17px no-repeat, url(/images/news_story_divider.png) bottom left repeat-x;
	width:249px;
	padding:17px 3px 20px 29px;
}

.news li:last-child {
	background:url(/images/list_cog.png) 3px 17px no-repeat, url(/images/transparent.png) bottom left no-repeat;
}

.newshead {
	background:url(/images/news_head.png) 0 0 no-repeat;
	height:74px;
	width:350px;
	margin:0;
}

.newsbody {
	background:url(/images/news_bg.png) repeat-y;
	width:350px;
	position:relative;
}

.newsbottom {
	background:url(/images/news_bottom.png) 0 0 no-repeat;
	width:350px;
	height:4px;
}
	

/* Footer
------------------------------------------------------------- */

#footer {
	background-color: #161713;
    clear: both;
    float: left;
    width: 100%;
    color:#80ab00;
    margin:0 auto;
    padding:36px 0 80px 0;
	text-align:left;
	font-size:.85714286em; /*12px / 14px*/
	line-height:1.75em; /*21px / 12px*/
}

.footerwrap {
	float:none;
    margin:0 auto;
    position:relative;
    width:960px;
}

#footer a.logo {
	background:url(/images/footer_pig.png) no-repeat;
	float:left;
	margin-bottom:11px;
	height:45px;
	width:45px;
}

#footer .space {
	float:left;
	width:175px;
	height:56px;
}

#footer .col1 {
	float:left;
	position:relative;
	background:url(/images/footer_divider-vert.gif) top right repeat-y;
	padding:0 50px 15px 0;
	width:220px;
}

#footer .colmid {
	float:left;
	position:relative;
	padding-left:40px;
	width:170px;
	height:100%;
}

#footer .colmid ul {
	list-style:none;
}

#footer .colmid li {
	margin-bottom:.6875em; /*11px / 16px*/
	line-height:1.25em; /*15px / 12px*/
}

#footer .colmid ul ul li {
	margin-left:10px;
	font-size:.9166667em; /*11px / 12px*/
}

#footer .colmid ul ul li:first-child {
	margin-top:.6875em;
}
	

#footer .colright {
	float:right;
	position:relative;
	width:230px;
}

#footer .connect {
	background:url(/images/footer_divider-horiz.gif) bottom left repeat-x;
	padding-bottom:60px;
}

#footer .connect .social {
	position:absolute;
}

#footer .connect li {
	float:left;
}

.social {
	background:url(/images/btn_social.png);
	width:149px;
	height:29px;
	margin-bottom:30px;
	padding:0;
	position:relative;
}

.social li {
	margin:0;
	list-style:none;
	position:absolute;
	top:0;
}

.social li, .social a {
	display:block;
	width:29px;
	height:29px;
	border:none;
}

.social .s1 {
	left:0;
}
.social .s2 {
	left:40px;
}
.social .s3 {
	left:80px;
}
.social .s4 {
	left:120px;
}

.social a:hover {
	background:url(/images/btn_social.png) no-repeat 0 0;
}

.social .s1 a:hover {
	background-position:0 -29px;
}
.social .s2 a:hover {
	background-position:-40px -29px;
}
.social .s3 a:hover {
	background-position:-80px -29px;
}
.social .s4 a:hover {
	background-position:-120px -29px;
}

#footer .nwsltr {
	padding-top:30px;
}

#footer .bottom {
	width:400px;
	padding-top:45px;
	clear:both;
	text-align:right;
}

.facebookmessage {
	font-size:.91666667em; /*11px / 12px*/
	line-height:1.36363636em; /*15px / 11px*/
	margin-bottom:10px;
}

/* Newsletter Form
------------------------------------------------------------- */

.textInput {
	background:url(/images/nwsltr_form.png) no-repeat 0 0;
	border:1px solid #0f0f0d;
	height:25px;
	width:140px;
	margin-top:10px;
	padding-left:10px;
	font-size:.85714286em; /*12px / 14px*/
	color:#252620;
	
	-webkit-box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
	-moz-box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
	box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
}

.nwsltrSubmit {
	background:url(/images/btn_nwsltr.png) no-repeat 0 0;
	display:block;
	float:right;
	width:69px;
	height:27px;
	border:none;
	margin-top:11px;
	cursor:pointer;
}

.nwsltrSubmit:hover {
	background-position:0 -27px;
}

.submitBtn
{
	background:url(/images/btn_nwsltr.png) no-repeat 0 0;
	display:block;
	float:right;
	width:69px;
	height:27px;
	border:none;
	margin-top:11px;
	cursor:pointer;
}

.submitBtn:hover
{
	background-position:0 -27px;	
}

.response-waiting 
{  
   background:url("/images/loading.gif") no-repeat;  
}  
  
.response-success 
{  
   background:url("/web/20180628090408im_/http://necessarysufficient.net/images/tick.png") no-repeat;  
}  
  
.response-error 
{  
   background:url("/web/20180628090408im_/http://necessarysufficient.net/images/cross.png") no-repeat;  
}  



/* Standard Collection Content
------------------------------------------------------------- */
#standardcontent {
	text-align:left;
}

#standardcontent .standardheader {
	position:relative;
	display:block;
	width:960px;
}

#standardcontent .standardbody {
	padding-top:20px;
	margin-top:10px;
}

#standardcontent table {
	table-layout:auto;
	border-spacing:10px;
	width:100%;
}

#standardcontent td {
	background:none;
	vertical-align:top;
}

#standardcontent td.sectioncol {
	background:none;
	text-align:center;
	vertical-align:baseline;
	width:25%;
}

#standardcontent td.productcol {
	background:none;
	text-align:center;
	vertical-align:baseline;
	width:25%;
}

#standardcontent div.homegridcell {
	display:inline-block;
	margin:30px 5px;
	padding:0px;
	height:198px;
	width:283px;
	border:none;
}

div.homegridcell:hover {
	-webkit-box-shadow: inset 0px 0px 12px 1px rgba(197, 255, 22, .75);
	-moz-box-shadow: inset 0px 0px 12px 1px rgba(197, 255, 22, .75);
	box-shadow: inset 0px 0px 12px 1px rgba(197, 255, 22, .75);
}

#standardcontent div.sectioncell {
	padding:10px 5px;
}

#standardcontent div.productcell {
	padding:10px 5px;
}

#standardcontent .sectionname{
	font-size:1.2em;
}

#standardcontent .sectionteaser {
	
}

#standardcontent h1 {
	font-size:2em; /* 35px / 14px */
	line-height:1.2em; /* 42px / 35px */
	text-transform:uppercase;
	margin-left:0px;
	text-align:left;
	overflow:hidden;
	position:relative;
	display:block;
}

#standardcontent p {
	margin: auto;
	vertical-align: top;
}


#standardcontent p.faqp {
	margin:20px;
}

#standardcontent h3 {
	color:#fff;
	font-family:'Abel', Helvetica, sans-serif;
	font-size:1.2em; /* 35px / 14px */
	line-height:1.2em; /* 42px / 35px */
	text-transform:uppercase;
}

#standardcontent ul {
	list-style-image:none;
	list-style-type:circle;
	margin:5px;
}

#standardcontent li {
	list-style-type:circle;
	margin:25px;
}

#standardcontent .sectiontitle {
	color:#fff;
	font-family:'Abel', Helvetica, sans-serif;
	font-size:1.8em; /* 35px / 14px */
	line-height:1.2em; /* 42px / 35px */
	text-transform:uppercase;
}

#standardcontent .sectionimg {
	background-color:#fff;
}

#standardcontent .productthumb {
	border:3px solid #32342b;
	position: relative;
	display: inline-block;
	height:150px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}

#standardcontent div.productthumb:hover {
	border-color:#c5ff16;
}

#standardcontent .hookmessage {
	color:#cc0000;
	margin:10px 30px;
	text-align:center;
	font-weight:bold;
}

#standardcontent .cpshopbreadcrumb {
	font-size:0.9em;
}

#cartItems {
	background:#E9E9E9;
	font-size:1.2em;
}

#emptyCart {
	font-size:1.2em;
}

.tableheaderbg {
	color:#000000;
	text-align:center;
}


/* Bestseller Collection Content
------------------------------------------------------------- */
#bestsellercontent {
	text-align:left;
}

#bestsellercontent table {
	margin-top:20px;
}

#bestsellercontent td {
	background:none;
	vertical-align:top;
}

#bestsellercontent td.productlist {
	width:33%;
	vertical-align:top;
	text-align:center;
}

#bestsellercontent .bestsellerheader {
	position:relative;
	display:block;
	width:960px;
}

#bestsellercontent div.productcell {
	padding:10px 5px;
}

#bestsellercontent .collectionsubtitle {
	text-align:center;
	font-family:'Abel', Helvetica, sans-serif;
	color:#fff;
	font-size:1.5em; /* 35px / 14px */
	line-height:1.2em; /* 42px / 35px */
	text-transform:uppercase;
	margin-left:0px;
	margin-bottom:10px;
	overflow:hidden;
	position:relative;
	display:block;	
}

.bestsellercart {
	font-size:1.1em;
	width:800px;
	margin-left:auto;
	margin-right:auto;
}

#bestsellercontent .carttablebg {
	background-color:#9ea48d;
	color:#000000;
}

#bestsellercontent table.carttable {
	width:100%;
	border-collapse:separate;
	border-spacing:3px;
	border:2px solid #9ea48d;
	margin-left:auto;
	margin-right:auto;
}

#bestsellercontent .carttable td {
	padding:2px;
}

.mojoproductlistname {
	font-size:1.2em;
}

.mojoprice {
	margin:5px 0px;
	font-size:1.2em;
	font-weight:bold;
}

#bestsellercontent h1 {
	font-size:1.9em; /* 35px / 14px */
	line-height:1.2em; /* 42px / 35px */
	text-transform:uppercase;
	margin-left:0px;
	margin-bottom:10px;
	text-align:left;
	overflow:hidden;
	position:relative;
	display:block;
}

#bestsellercontent p {
	margin:10px 0px;
}

#bestsellercontent div.error {
	color:#ff0000;
	font-size:1.2em;
	font-weight:bold;
}

#bestsellercontent .mojoimportant {
	font-weight:bold;
	font-size:1.1em;
}

/* Other Elements
------------------------------------------------------------- */
.faqquestion {
	color:#fff;
	font-family:'Abel', Helvetica, sans-serif;
	font-size:1.2em; /* 35px / 14px */
	line-height:1.2em; /* 42px / 35px */
	text-transform:uppercase;
}

.contactnameinput {
	background:url(/images/nwsltr_form.png) repeat-x 0 0;
	border:1px solid #0f0f0d;
	height:25px;
	width:200px;
	margin-top:10px;
	padding-left:10px;
	font-size:.85714286em; /*12px / 14px*/
	color:#252620;
	
	-webkit-box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
	-moz-box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
	box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
}

.contactemailinput {
	background:url(/images/nwsltr_form.png) repeat-x 0 0;
	border:1px solid #0f0f0d;
	height:25px;
	width:200px;
	margin-top:10px;
	padding-left:10px;
	font-size:.85714286em; /*12px / 14px*/
	color:#252620;
	
	-webkit-box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
	-moz-box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
	box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
}

.contacttextinput {
	background:url(/images/nwsltr_form.png) repeat 0 0;
	border:1px solid #0f0f0d;
	height:200px;
	width:500px;
	margin-top:10px;
	padding-left:10px;
	font-size:1.2em; /*12px / 14px*/
	color:#252620;
	
	-webkit-box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
	-moz-box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
	box-shadow: inset 4px 4px 2px 0px rgba(0, 0, 0, .75);
}

.contactSubmit {
	background:url(/images/btn_nwsltr.png) no-repeat 0 0;
	width:69px;
	height:27px;
	border:none;
	margin-top:11px;
	cursor:pointer;
}

.contactSubmit:hover {
	background-position:0 -27px;
}

.formerror {
	color:#ff0000;
}

/* Image Switcher
----------------------------------------------------- */
.switcher_caption {
	text-align:center;
	font-size:1.2em;
}
img.switcher_image {display: block; margin-left: auto; margin-right: auto;}
.imgsw_list_thumbnails {display: inline; margin-left:auto; margin-right:auto;}
.imgsw_list_thumbnails a{padding: 2px; display: inline; float: left;}
.imgsw_list_thumbnails a.active{color: #fff; background-color: #3a444d; border: 1px solid #ffffff;}
.imgsw_list_thumbnails img{border: none; display: block;}


#gal_thumbs {
	float:right;
	margin:5px 5px 5px 5px;
}

#gal_image {
	float:right;
	margin:5px 20px 5px 5px;
	height:550px;
}

#gal_caption {
	font-size:1.2em;
}
/*
     FILE ARCHIVED ON 09:04:08 Jun 28, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:55:14 Feb 28, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 2.963
  exclusion.robots: 0.427
  esindex: 0.015
  captures_list: 95.869
  exclusion.robots.policy: 0.411
  CDXLines.iter: 14.244 (3)
  LoadShardBlock: 74.966 (3)
  load_resource: 276.553
  PetaboxLoader3.datanode: 148.524 (5)
  PetaboxLoader3.resolve: 147.66 (2)
*/